"MainWindow.ResFensterTitel" = "Database Finder";
"MainWindow.ResHauptliste" = "Programm\tOrdner";
"MainWindow.ResOeffnen" = "Öffnen";
"Menue.MenBeenden" = "Beenden";
"Menue.MenDoku" = "Dokumentation…";
"Menue.DokuDatei" = "Handbuch.pdf";
